.navbar-blog {
    background-image: url('../images/top_general.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.nav-item
{
    background-color: #c0a4ce;
    margin: 2px;
    margin-top: 74px;
    padding: 0 5px;
    color: #ffffff;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar-nav
{
    margin-left: 80px;
}

body
{
    background-attachment: fixed;
    background-image: url('../images/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif;
}

.post-view-side{
    font-size: 14px;
    background-color: rgba(255, 255, 255, 0.8);
    border: none;
}

.post-view{
    background-color: rgba(255, 255, 255, 0.8);
}

.post-view{
    font-size: 14px;
    background-color: rgba(255, 255, 255, 0.8);
    border: none;
}

/*.post-view .card-title, .panel-post*/
.panel-heading, .post-view h2{
    text-align: center;
    color: #9461A7;
    font-size: 28px;
    font-weight: bold;
}

.post-view-side .card-title
{
    text-align: left;
    color: #9461A7;
    font-size: 18px;
    font-weight: bold;
}

.post-view-side .card-subtitle{
    text-align: left;
}

.sidebar-admin .list-group-item, .login, .comments-box{
    background-color: rgba(255, 255, 255, 0.8);
    color: black;
}
.sidebar-admin .list-group-item:hover{
    background-color: white;
    color: #dc0000;
}


.sidebar-admin .active{
    background-color: #c0a4ce;
    color: #fff;
    border: none;
}

.btn-primary{
    background-color: #c0a4ce;
    border: none;
}

.btn-danger{
    background-color: #dc0000;
    border: none;
}

.name{
    color: #9461A7;
}

.page-item.active .page-link{
    background-color: #c0a4ce;
    color: #fff;
    border: none;
}
.page-item .page-link{
    color: black;

}

.panel-body{
    padding: 40px;
}
.panel-body p{
    text-align: justify;
}

.post-view .card-text{
    text-align: justify;
}

.dashboard-content{
    background-color: rgba(255, 255, 255, 0.8);
    padding:40px;
}

.blog-section{
    color: black;
}

.comment-card{
    padding: 40px;
}

.comment-card .card-title{
    font-size: 14px;
}
